BODY
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    BORDER-LEFT: 0px;
    COLOR: #00cccc;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #000000;
    /*BACKGROUND: #000000;*/
    
    SCROLLBAR-FACE-COLOR: #505050;
    SCROLLBAR-HIGHLIGHT-COLOR: #000000;
    SCROLLBAR-SHADOW-COLOR: #000000;
    SCROLLBAR-3DLIGHT-COLOR: #606060;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #707070;   
    SCROLLBAR-DARKSHADOW-COLOR: #000000;
    SCROLLBAR-BASE-COLOR: #404040;  
    

}

A
{
    COLOR: aqua;
    text-decoration:none;
}
A:hover
{
    COLOR: yellow
}
TR:hover
{
    /*BACKGROUND-COLOR: white*/
}
TABLE
{
    CURSOR: hand;
    COLOR: white;
    FONT-FAMILY: verdana
}
/*--------------------------------------*/
#msg{
	position:absolute;
	width:0px;
	height:0px;
	top:0px;
	left:0px;
	background:black;
	border-color:#cccc99;
	border:1px solid;
	margin:5px;
	visibility:hidden;
}
#msg_headerbg{
	visibility:hidden;
}
#logo{
	position:absolute;
	width:0px;
	height:0px;
	top:0px;
	left:0px;
	background:black;
	border-color:#000000;
	border:0px solid;
}
#logo_headerbg{
	visibility:hidden;
}
#coupon{
	position:absolute;
	width:0px;
	height:0px;
	top:0px;
	left:0px;
	background:black;
	border-color:#cccc99;
	border:1px dashed;
	visibility:hidden;
}
#coupon_headerbg{
	visibility:hidden;
}
#banner{
	position:absolute;
	width:468px;
	height:60px;
	bottom:10px;
	right:20px;
	z-index:25;
	background:transparent;
	visibility:hidden;   
}

#merchantinfo{
	position:absolute;
	width:0px;
	height:0px;
	bottom:75px;
	left:0px;
	background:black;
	visibility:hidden;
}
#merchantinfo_headerbg{
	visibility:hidden;
}


#extrainfo{
	position:absolute;
	width:0px;
	height:0px;
	top:0px;
	left:0px;
	background:black;
	border-color:#cccc99;
	border:1px solid;
	visibility:hidden;
}


/*--------------------------------------*/
#merchant_name
{
    FONT-SIZE: 25px;
    PADDING-BOTTOM: 8px;
    COLOR: white;
    PADDING-TOP: 8px;
    FONT-FAMILY: arial, verdana;
    TEXT-ALIGN: center
}
#add_1
{
    COLOR: #cccc99;
    FONT-FAMILY: arial, verdana;
    TEXT-ALIGN: center
}
#add_2
{
    COLOR: #cccc99;
    FONT-FAMILY: arial, verdana;
    TEXT-ALIGN: center
}
#phone
{
    COLOR: #cccc99;
    FONT-FAMILY: arial, verdana;
    TEXT-ALIGN: center
}
#editinfo
{
    TEXT-ALIGN: center
}
.itemHeader
{
    PADDING: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FLOAT: left;
    WIDTH: 100%;
    TEXT-INDENT: 5px;
    FONT-FAMILY: arial, verdana;
    LETTER-SPACING: 1px;
    TEXT-ALIGN: left;
    visibility:hidden;
 
}

#poweredby
{
    Z-INDEX: 10000;
    LEFT: 5px;
    BOTTOM: 5px;
    POSITION: absolute;
 
}
#upgrade
{
    BORDER-RIGHT: yellow 2px solid;
    PADDING-RIGHT: 8px;
    BORDER-TOP: yellow 2px solid;
    PADDING-LEFT: 8px;
    Z-INDEX: 5000;
    FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#8B0000', EndColorStr='#000000');
    PADDING-BOTTOM: 8px;
    BORDER-LEFT: yellow 2px solid;
    WIDTH: 100%;
    COLOR: yellow;
    PADDING-TOP: 8px;
    BORDER-BOTTOM: yellow 2px solid;
    POSITION: relative;
    TOP: 30%
}
#upgradenow
{

    Z-INDEX: 5000;
    POSITION: absolute;
    LEFT: 33%;
    TOP: 33%;
}
.upgrade
{
    TEXT-DECORATION: none
}
#clientButtons
{
    BORDER: #c1b483 2px solid;
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    LEFT: 311px;
    PADDING-BOTTOM: 15px;
    WIDTH: 640px;
    PADDING-TOP: 15px;
    POSITION: absolute;
    TOP: 100px;
    HEIGHT: 480px;
    visibility:visible;
    
}
#maintable
{
    LEFT: 10px;
    WIDTH: 100%;
    BOTTOM: 50px;
    POSITION: absolute;
    TOP: 0px
}
#loadstatus
{
    FONT-SIZE: 10px;
    LEFT: 25px;
    VISIBILITY: visible;
    COLOR: black;
    FONT-FAMILY: arial;
    POSITION: absolute;
    TOP: 25px
}
#credits
{
    FONT-SIZE: 12px;
    Z-INDEX: 1;
    LEFT: 1px;
    WIDTH: 231px;
    POSITION: absolute;
    TOP: 31px;
    HEIGHT: 12px
}
#skillrank
{
    FONT-SIZE: 12px;
    Z-INDEX: 1;
    LEFT: 1px;
    WIDTH: 231px;
    POSITION: absolute;
    TOP: 49px;
    HEIGHT: 12px
}
#selectedinfo
{
    FONT-SIZE: 22px;
    Z-INDEX: 1;
    LEFT: 1px;
    WIDTH: 231px;
    POSITION: absolute;
    TOP: 2px;
    HEIGHT: 22px
}
#selectedgame
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 25px;
    LEFT: 150px;
    VISIBILITY: hidden;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: black 1px solid;
    WIDTH: 230px;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    POSITION: absolute;
    TOP: 5px;
    HEIGHT: 50px;
    BACKGROUND-COLOR: silver;
    TEXT-ALIGN: center
}
#gamename
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 30px;
    RIGHT: 5px;
    COLOR: #222244;
    BOTTOM: 5px;
    FONT-FAMILY: arial,
                 verdana;
    POSITION: absolute
}
#playername
{
/*
    FONT-WEIGHT: bolder;
    FONT-SIZE: 75px;
    Z-INDEX: -1;
    LEFT: 25px;
    COLOR: #222244;
    FONT-FAMILY: arial,
                 verdana;
    POSITION: absolute;
    TOP: 340px
*/
}
#rank
{
/*
    Z-INDEX: 1;
    LEFT: 425px;
    WIDTH: 370px;
    COLOR: yellow;
    BOTTOM: 26px;
    POSITION: absolute;
    HEIGHT: 40px;
    BACKGROUND-COLOR: silver
*/
}
.popup_bestplay
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: yellow
}
#lastplayPanel
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 24px;
    Z-INDEX: 2;
    LEFT: 510px;
    PADDING-BOTTOM: 2px;
    WIDTH: 285px;
    COLOR: red;
    BOTTOM: 26px;
    PADDING-TOP: 2px;
    POSITION: absolute;
    HEIGHT: 50px
}
#myusername
{
    COLOR: yellow
}
#insidedata
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px
}
#pix
{
    CURSOR: hand
}
#TDesc
{
    BORDER: #efdea3 4px solid;
    PADDING-RIGHT: 25px;
    PADDING-LEFT: 25px;
    FONT-SIZE: 18px;
    Z-INDEX: 1;
    FILTER: Alpha( Opacity = 90, FinishOpacity = 90, Style = 1, StartX = 0, StartY = 0, FinishX = 100%, FinishY = 100% );
    LEFT: 33%;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 25px;
    WIDTH: 50%;
    COLOR: yellow;
    PADDING-TOP: 25px;
    POSITION: absolute;
    TOP: 20%;
    BACKGROUND-COLOR: black
}
#ListCover
{
    Z-INDEX: 1;
    RIGHT: 0px;
    BACKGROUND: black;
    FILTER: Alpha( Opacity = 70, FinishOpacity = 30, Style = 1, StartX = 0, StartY = 0, FinishX = 0, FinishY = 100% );
    LEFT: 0px;
    VISIBILITY: hidden;
    CURSOR: hand;
    BOTTOM: 0px;
    POSITION: absolute;
    TOP: 42px
}
#detailInner
{
    FONT-SIZE: 18px
}
.SORTHEADERSTYLE
{
    BACKGROUND: #550000;
    LEFT: 0px;
    POSITION: absolute;
    TOP: 0px;
    TEXT-DECORATION: none
}
#HEADERSORTBAR
{
    FONT-SIZE: 18px;
 	background:#550000;
}
.TListRow
{
    COLOR: yellow
}
.TListFrameStyle
{
    FONT-SIZE: 30px;
    LEFT: 0px;
    WIDTH: 100%;
    POSITION: absolute;
    TOP: 20px;
    HEIGHT: 98%
}
#TourListDiv
{
    WIDTH: 100%;
    HEIGHT: 100%;
    position:absolute;
    top:5px;
}

#CENTERFRAME{
    BORDER: #efdea3 2px inset;
    VISIBILITY: visible;
    POSITION: absolute;
    TOP: 40px;
    WIDTH:100%;
    HEIGHT:88%;
    LEFT:0px;
}

#tourinfo
{
    LEFT: 5px;
    POSITION: absolute;
    TOP: 0px
}
#tourdetail
{
 
    BORDER-TOP: #efdea3 2px inset;
    BORDER-BOTTOM: #efdea3 2px inset;
	position:absolute;
	top:39px;
	left:0px;
	z-index:100;
	width:255px;
	height:200px;    
}
#tourstandings
{
    BORDER-TOP: #efdea3 2px inset;
    LEFT: 240px;
    WIDTH: 200px;
    COLOR: black;
    BORDER-BOTTOM: #efdea3 2px inset;
    POSITION: absolute;
    TOP: 39px;
    HEIGHT: 200px
}
#StandingsTitle
{
    FONT-SIZE: 18px;
    COLOR: yellow
}
#button
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    MARGIN: auto;
    PADDING-TOP: 2px;
    TEXT-ALIGN: center
}
#btnOFF
{
    PADDING-RIGHT: 0.5em;
    PADDING-LEFT: 0.5em;
    FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    PADDING-BOTTOM: 0.5em;
    MARGIN: 0.5em;
    PADDING-TOP: 0.5em
}
#btnON
{
    PADDING-RIGHT: 0.5em;
    PADDING-LEFT: 0.5em;
    PADDING-BOTTOM: 0.5em;
    MARGIN: 0.5em;
    PADDING-TOP: 0.5em
}
/*-----------------------------------------GAME BUTTONS*/
#ClientButton
{
 WIDTH: 130px
}
.cClientButton
{
    HEIGHT: 85px;
     
}
/*-----------------------------------------             */
#myMenu
{
    Z-INDEX: 5;
    LEFT: 2px;
    POSITION: absolute;
    TOP: 38px;
    visiblity: visible
}
#mainwrapper
{
    MARGIN: 0px;
    POSITION: absolute;
    TOP: 55px
}
.viewerClass
{
    MARGIN: 15px
}
/*-----------------------------------------             */
.a_button
{
    CURSOR: hand;
    COLOR: yellow;
    TEXT-DECORATION: none
    border:#FFFFFF 1px ridge;
    width:100%;
}
.a_button:hover
{
    COLOR: #ffffff
}
.a_button:active
{
    COLOR: #ffffff
}
/*-----------------------------------------             */
#header
{
	Z-INDEX: -5;
	background:black;
    FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#000000', EndColorStr='#000000');
    LEFT: 0px;
    WIDTH: 100%;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 40px;
    border:solid black 1px;
}



.MyTG, #MyTG
{
    BORDER: yellow 2px ridge;
    Z-INDEX: 20;
	LEFT: 0px;
    WIDTH: 125px;
    POSITION: absolute;
    TOP: 1px;
    HEIGHT: 38px;
}

.MyTG:hover, #MyTG:hover
{
    BORDER: white  2px ridge;
}

.MyTG:active, #MyTG:active
{
 	BORDER: white  2px ridge;
}

#msgs_btn
{
    BORDER: yellow  2px ridge;
    Z-INDEX: 20;
    BACKGROUND: #FF0000;
    LEFT: 128px;
    WIDTH: 125px;
    POSITION: absolute;
    TOP: 1px;
    HEIGHT: 38px;
}
#msgs_btn:hover
{
    BORDER: white  2px ridge;

}
#filter
{
    FONT-SIZE: 12px;
    Z-INDEX: 1;
    LEFT: 255px;
    COLOR: yellow;
    PADDING-TOP: 4px;
    POSITION: absolute;
    TOP: 4px
}
.filter
{
    BACKGROUND: #444444;
    COLOR: white
}
/*
#FilterSelect
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
*/
#accountpanel
{
    BORDER-RIGHT: #efdea3 1px solid;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #efdea3 1px solid;
    PADDING-LEFT: 8px;
    FONT-SIZE: 12px;
    Z-INDEX: 1;
    RIGHT: 0px;
    /*
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#000000', EndColorStr='#000000');
    */
	PADDING-BOTTOM: 8px;
    BORDER-LEFT: #efdea3 1px solid;
    COLOR: yellow;
    PADDING-TOP: 8px;
    BORDER-BOTTOM: #efdea3 1px solid;
    POSITION: absolute;
    TOP: 1px;
    HEIGHT: 38px;
}
.button
{
    PADDING: 4px;

}
.button_sm
{
    PADDING: 2px;
}
#TourListButtons
{
    PADDING: 2px;
    Z-INDEX: 5;
    LEFT: -2px;
    VISIBILITY: visible;
    MARGIN: auto;
    WIDTH: 90%;
    BOTTOM: 2px;
    POSITION: absolute;
    HEIGHT: 50px
}
#StandingsButton
{
    VISIBILITY: hidden
}
#PlayButton
{
    VISIBILITY: hidden
}
.tBtnClass
{
	margin:auto;
	padding-top:8px;
}
/*-------------------------------------------*/
#btn_games{
    BORDER: #c5ad5c 5px ridge;
	WIDTH: 98%;
    HEIGHT: 100%;
}
#btn_games:hover{
    BORDER: white 5px ridge;
}

#btn_refresh{
    BORDER: #c5ad5c 5px ridge;
	WIDTH: 98%;
    HEIGHT: 100%;
}
#btn_refresh:hover{
    BORDER: white 5px ridge;

}
#btn_standings{
    BORDER: #c5ad5c 5px ridge;
	WIDTH: 98%;
    HEIGHT: 100%;
}
#btn_standings:hover{
    BORDER: white 5px ridge;

}
#btn_play{
    BORDER: #c5ad5c 5px ridge;
 	WIDTH: 98%;
    HEIGHT: 100%;
}
#btn_play:hover{
    BORDER: white 5px ridge;

}
/*-------------------------------------------*/	

.btn_sm,#btn_sm
{
    BORDER: #c5ad5c 1px solid;
    FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#000000', EndColorStr='#000000');
    WIDTH: 125px;
    COLOR: #c5ad5c;
    HEIGHT: 35px;
    TEXT-DECORATION: none
}
.btn_sm:hover,#btn_sm:hover
{
    BORDER: yellow 1px solid;
    BACKGROUND: #ca0e0e;
    COLOR: #e9d699;
    TEXT-DECORATION: none
}
.btn_sm:active,#btn_sm:active
{
    BORDER: yellow 1px solid;
    BACKGROUND: #ca0e0e;
    COLOR: #e9d699;
    TEXT-DECORATION: none
}
.button_sm
{
    PADDING-BOTTOM: 2px
}
.tBtnClass_sm
{
    MARGIN-TOP: 12px;
    FONT-SIZE: 20px;
    FONT-FAMILY: arial, verdana
}
.tBtnClass_ex_sm
{
    MARGIN-TOP: 8px;
    FONT-SIZE: 16px;
    FONT-FAMILY: arial, verdana
}
.drag
{
    CURSOR: hand;
    POSITION: relative
}
/*----------------------------------------------------------------------*/
#msgs
{
    BORDER: #c5ad5c 3px ridge;
    PADDING-LEFT: 5px;
    Z-INDEX: 7000;
    BACKGROUND: #550000;
    LEFT: 15px;
    VISIBILITY: hidden;
    WIDTH: 350px;
    COLOR: #ffff00;
    POSITION: absolute;
    TOP: 150px;
    HEIGHT: 250px;
    TEXT-DECORATION: none;
}

#i_msgs
{
    BORDER-TOP: #c5ad5c 3px ridge;
    LEFT: 0px;
    WIDTH: 100%;
    BOTTOM: 0px;
    POSITION: absolute;
    top:20px;
    HEIGHT: 92%
}

#msgs_titlebar{
    background:#333333;
}
/*----------------------------------------------------------------------*/






.MsgClass1
{
    BORDER-RIGHT: #efdea3 0px;
    BORDER-TOP: #efdea3 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    BORDER-LEFT: #efdea3 0px;
    COLOR: white;
    BORDER-BOTTOM: #efdea3 0px;
    BACKGROUND-COLOR: red
}
.MsgClass1:link
{
    FONT-WEIGHT: bold;
    COLOR: white;
    TEXT-DECORATION: none
}
.MsgClass1:visited
{
    FONT-WEIGHT: bold;
    COLOR: green;
    TEXT-DECORATION: none
}
.MsgClass1:hover
{
    FONT-WEIGHT: bold;
    COLOR: #ffcc33;
    TEXT-DECORATION: none
}
.MsgClass2
{
    BORDER-RIGHT: peru 0px groove;
    BORDER-TOP: peru 0px solid;
    FONT-SIZE: 14px;
    BORDER-LEFT: peru 0px solid;
    COLOR: gold;
    BORDER-BOTTOM: peru 0px solid;
    BACKGROUND-COLOR: #640000
}
.MsgClass2:link
{
    FONT-WEIGHT: bold;
    COLOR: yellow;
    TEXT-DECORATION: none
}
.MsgClass2:visited
{
    FONT-WEIGHT: bold;
    COLOR: green;
    TEXT-DECORATION: none
}
.MsgClass2:hover
{
    FONT-WEIGHT: bold;
    COLOR: #ffcc33;
    TEXT-DECORATION: none
}
.MsgClass3
{
    BORDER-RIGHT: #555555 0px;
    BORDER-TOP: #555555 0px;
    FONT-SIZE: 10px;
    BORDER-LEFT: #555555 0px;
    COLOR: white;
    BORDER-BOTTOM: #555555 0px;
    BACKGROUND-COLOR: #336633
}
.MsgClass3:link
{
    FONT-WEIGHT: bold;
    COLOR: yellow;
    TEXT-DECORATION: none
}
.MsgClass3:visited
{
    FONT-WEIGHT: bold;
    COLOR: green;
    TEXT-DECORATION: none
}
.MsgClass3:hover
{
    FONT-WEIGHT: bold;
    COLOR: #ffcc33;
    TEXT-DECORATION: none
}
#divNewsCont
{
    LEFT: 5px;
    VISIBILITY: hidden;
    OVERFLOW: hidden;
    WIDTH: 260px;
    CLIP: rect(20px 260px 140px 0px);
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 150px
}
#divNewsText
{
    LEFT: 0px;
    POSITION: absolute;
    TOP: 0px
}
#recorder
{
    VISIBILITY: hidden
}
#headeritm
{
    BACKGROUND: black;
    COLOR: yellow
}